--
-- PostgreSQL database dump
--

-- Dumped from database version 12.8 (Ubuntu 12.8-1.pgdg20.04+1)
-- Dumped by pg_dump version 12.8 (Ubuntu 12.8-1.pgdg20.04+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: secteur; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.secteur (id, nom_br, nom_fr, objectif_km, km_redadeg) FROM stdin;
0	Rak-loc'han	Pré-départ	0	0
200	Redon -> Arzal	Redon -> Arzal	198	1000
300	Arzal -> Kemperle	Arzal -> Quimperlé	227	1000
400	Kemperle -> Trevarez	Quimperlé -> Trevarez	264	1000
500	Trevarez -> Daoulaz	Trevarez -> Daoulas	100	1000
600	Daoulaz -> Montroulez	Daoulas -> Morlaix	170	1000
700	Montroulez -> Sant-Brieg	Morlaix -> Saint-Brieuc	203	1000
800	Sant-Brieg -> Mur	Saint-Brieuc -> Mur-de-Bretagne	100	1000
900	Mur -> Gwened	Mur-de-Bretagne -> Vannes	150	1000
999	test	test	\N	\N
100	Gwitreg -> Redon	Vitré -> Redon	121	920
\.


--
-- PostgreSQL database dump complete
--

